{
    "items": [
        {
            "artist": "Axel & Cerror",
            "src": "https://modarchive.org/index.php?request=view_player&query=206301",
            "title": "It's been a while",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Elysis",
            "src": "https://modarchive.org/index.php?request=view_player&query=41767",
            "title": "Codelover",
            "tracker": "impulsetracker"
        },
        {
            "artist": "Fearofdark",
            "src": "https://modarchive.org/index.php?request=view_player&query=169104",
            "title": "Surfing on a Sine Wave",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Hoffman",
            "src": "https://modarchive.org/index.php?request=view_player&query=96582",
            "title": "burt & ernie",
            "tracker": "modplug"
        },
        {
            "artist": "Jereon Tel (WAVE)",
            "src": "https://modarchive.org/index.php?request=view_player&query=46490",
            "title": "Hello 1997",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Jereon Tel (WAVE)",
            "src": "https://modarchive.org/index.php?request=view_player&query=46496",
            "title": "Letting Go",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Michiel van den Bos",
            "src": "https://modarchive.org/index.php?request=view_player&query=68847",
            "title": "Foregone Destruction",
            "tracker": "impulsetracker"
        },
        {
            "artist": "Michiel van den Bos",
            "src": "https://modarchive.org/index.php?request=view_player&query=68859",
            "title": "Skyward Fire",
            "tracker": "impulsetracker"
        },
        {
            "artist": "Minomus & Libris",
            "src": "https://modarchive.org/index.php?request=view_player&query=32525",
            "title": "Stardust & Sparkles",
            "tracker": "modplug"
        },
        {
            "artist": "Nagz & Genius",
            "src": "https://modarchive.org/index.php?request=view_player&query=189549",
            "title": "Keep On",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Norfair",
            "src": "https://modarchive.org/index.php?request=view_player&query=146774",
            "title": "Falling Flakes",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Radix",
            "src": "https://modarchive.org/index.php?request=view_player&query=169628",
            "title": "Feng Shui Schematics",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Radix",
            "src": "https://modarchive.org/index.php?request=view_player&query=148483",
            "title": "Yendi",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Radix",
            "src": "https://modarchive.org/index.php?request=view_player&query=167157",
            "title": "Yuki Satellites",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Reed",
            "src": "https://modarchive.org/index.php?request=view_player&query=120849",
            "title": "Twentyfour and Up",
            "tracker": "modplug"
        },
        {
            "artist": "Quazar",
            "src": "https://modarchive.org/index.php?request=view_player&query=66187",
            "title": "Funky Stars (Hybrid song)",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Skybax",
            "src": "https://modarchive.org/index.php?request=view_player&query=202163",
            "title": "Marmelade Dream",
            "tracker": "impulsetracker"
        },
        {
            "artist": "Tempest",
            "src": "https://modarchive.org/index.php?request=view_player&query=66334",
            "title": "Acidjazzed Evening",
            "tracker": "modplug"
        },
        {
            "artist": "Virt",
            "src": "https://modarchive.org/index.php?request=view_player&query=204060",
            "title": "Keep the World Spinning",
            "tracker": "impulsetracker"
        },
        {
            "artist": "Virt",
            "src": "https://modarchive.org/index.php?request=view_player&query=181523",
            "title": "Nightfall over the City",
            "tracker": "impulsetracker"
        },
        {
            "artist": "Wire",
            "src": "https://modarchive.org/index.php?request=view_player&query=66757",
            "title": "Prehistoric Tale",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Zalza",
            "src": "https://modarchive.org/index.php?request=view_player&query=66539",
            "title": "My Blue Hashpipe",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Zalza",
            "src": "https://modarchive.org/index.php?request=view_player&query=154062",
            "title": "Sysop's Secrets",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Zipp",
            "src": "https://modarchive.org/index.php?request=view_player&query=154265",
            "title": "Manipulated",
            "tracker": "fasttracker2"
        },
        {
            "artist": "Zipp",
            "src": "https://modarchive.org/index.php?request=view_player&query=38138",
            "title": "White Coffee",
            "tracker": "fasttracker2"
        }
    ]
}